Jump to content
funtoo forums

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    2 answers
  2. 0 votes
    2 answers
  3. 0 votes
    0 answers
  4. 0 votes
    1 answer
  5. Outdated nokit repo

    Asked by stilzchen,

    0 votes
    2 answers

423 questions in this forum

  1. libxml2-2.9.5 build fails

    0 votes
    4 answers
  2. 0 votes
    0 answers
  3. emerge -1 ego fails

    0 votes
    7 answers
  4. kernel installation questions

    0 votes
    4 answers
  5. 0 votes
    1 answer
  6. Problem with eselect editor

    0 votes
    1 answer
  7. 0 votes
    6 answers
  8. 0 votes
    10 answers
  9. 0 votes
    5 answers
  10. emerge kde-apps-meta failed

    0 votes
    2 answers
  11. Can't emerge gparted

    0 votes
    6 answers
  12. 0 votes
    11 answers
  13. Missing PYTHON_TARGET?

    0 votes
    4 answers
  14. 0 votes
    2 answers
  15. 0 votes
    0 answers
  16. eix and kits

    0 votes
    6 answers
  17. Failed to upgrade subversion-1.9.7

    0 votes
    5 answers
  18. Can' t mask an ebuild

    0 votes
    5 answers
  19. 0 votes
    2 answers
  20. problem when updating

    0 votes
    7 answers
  21. 0 votes
    11 answers
  22. 0 votes
    0 answers
  23. can not find a specific kernel

    0 votes
    1 answer
  24. 0 votes
    21 answers
  25. switching to current...

    0 votes
    8 answers
×